List the source content evidencing a documentation issue
Lists the context records that GitBook's AI used as evidence for a documentation issue. Use this to see what real-world signal led to the finding before deciding how to fix it.
get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
organizationIdstringRequiredPattern:
A unique entity identifier
^[a-zA-Z0-9_-]+$siteIdstringRequired
The unique id of the site
siteFindingIdstringRequired
The unique id of the site finding
Query parameters
pagestringOptional
Identifier of the page results to fetch.
limitnumber · max: 1000Optional
The number of results per page
Responses
200
List of records linked to the site finding
application/json
countnumberOptional
Total count of objects in the list
get/orgs/{organizationId}/sites/{siteId}/findings/{siteFindingId}/records
GET /v1/orgs/{organizationId}/sites/{siteId}/findings/{siteFindingId}/records HTTP/1.1
Host: api.gitbook.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
List of records linked to the site finding
{
"next": {
"page": "text"
},
"count": 1,
"items": [
{
"object": "context-record",
"id": "text",
"title": "text",
"description": "text",
"type": "ticket",
"createdAt": "2026-01-01T00:00:00.000Z",
"processedAt": "2026-01-01T00:00:00.000Z",
"connection": "text",
"connector": "text",
"topics": [
"text"
],
"urls": {
"location": "https://example.com",
"source": "https://example.com"
}
}
]
}Last updated
Was this helpful?